[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

AA with potato (strictly)

Hi All,

I know this was discussed in this list already, I did my homework,
read the archives, but I am still confused. Here is my problem:

I have stock potato 2.2.r3 with XFree 3.3.6. and Ivan's KDE for
potato. I want to get antialised fonts work n KDE with as less unstable
packages as it is possible.

I think I need the following steps:

I need to get XFree 4.02 or 4.03
I already have the right qt version 
My card is OK (NVIDIA TNT2 M64 - it does the antialiasing under

And the questions: 

1. Do I need anything else to be installed?
2. How can I install and configure XFree4.03 with apt-get or
3. What do I have to put my sources.list?

Thanks in advance. -- Viktor 

Reply to: